Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000305OpenIVUser interface - languagespublic2015-04-17 05:262017-03-25 15:15
Reportermandel99 
Assigned ToGooD-NTS 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64/x86)OS Version6.1.7600
Product Version2.5 
Target Version2.9Fixed in Version2.9 
Summary0000305: Translate link from OpenIV not work
DescriptionLink "Translate OpenIV into another language" in the settings is redirected to the main page.
Where we can send the completed translation? Dropbox does not work anymore.
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-17 05:26 mandel99 New Issue
2016-06-02 10:19 GooD-NTS Assigned To => GooD-NTS
2016-06-02 10:19 GooD-NTS Priority low => normal
2016-06-02 10:19 GooD-NTS Status new => assigned
2016-06-02 10:19 GooD-NTS Category Site OpenIV.com => User interface - languages
2016-06-02 10:19 GooD-NTS Target Version => 2.9
2017-03-25 15:15 GooD-NTS Status assigned => resolved
2017-03-25 15:15 GooD-NTS Fixed in Version => 2.9
2017-03-25 15:15 GooD-NTS Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker